## golang-github-humanlogio-api 0.0~git20250305.fa41d14

=== debian/changelog ===
golang-github-humanlogio-api (0.0~git20250305.fa41d14-1) unstable; urgency=medium

  * Initial release (Closes: #1099776)

 -- Maytham Alsudany <maytham@debian.org>  Sat, 08 Mar 2025 08:45:15 +0800
