=== debian/control ===
Source: golang-github-humanlogio-api
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-google-protobuf-dev,
 golang-connectrpc-connect-dev,
 golang-github-blang-semver-dev,
 golang-github-google-go-cmp-dev <!nocheck>,
 golang-github-stretchr-testify-dev <!nocheck>,
 protobuf-compiler,
 protoc-gen-go,
 protoc-gen-connect-go,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-humanlogio-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-humanlogio-api.git
Homepage: https://github.com/humanlogio/api
XS-Go-Import-Path: github.com/humanlogio/api

Package: golang-github-humanlogio-api-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-google-protobuf-dev,
 golang-connectrpc-connect-dev,
 golang-github-blang-semver-dev,
 ${misc:Depends},
Description: internal libraries for humanlog (library)
 This package contains internal code for golang-github-humanlogio-humanlog, and
 is not intended to be used for anything other than this purpose.
