=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := js/

BUILDDIR := $(CURDIR)/debian/build/src/github.com/humanlogio/api

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang

execute_after_dh_auto_configure:
	rm -rf $(BUILDDIR) && mkdir -p $(BUILDDIR)/go

execute_before_dh_auto_build:
	BUILDDIR=$(BUILDDIR) debian/generate-proto.sh
