=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/humanlogio/api.git \
  HEAD
